//green: #2ecc71;//black: #3B3B3B;
* {
    box-sizing: border-box;
}
img{
max-width:100%;
}
html, body{
    background-color: #ecf0f1;
}

.bar {
    width: 100%;
    height: 10px;
    background-color: #3B3B3B;
}

.container {
    margin: auto;
    background: #FAFAFA;
    padding: 0;
    min-height: 100%;
    padding-bottom: 50px;
}

.header {
    width: 100%;
    height: 250px;
    background-image: url(../img/bg.jpg);
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.headertop {
    height: 190px;
}

.menu {
    width: 100%;
    height: 60px;
    background-color: #3B3B3B;
    color: white;
}

.menui {
    display: block;
    color: white;
    float: left;
    line-height: 60px;
    width: 110px;
    text-align: center;
    height: 60px;
    border-right: 1px solid #272525;
    cursor: pointer;
    background-color: #3B3B3B;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    transition: all .6s;
}
.header a{
    color: white;
    text-decoration: none;
}

.lngbr {
    line-height: 17px;
    padding-top: 13px;
    width: 160px;
    height: 100%;
}

.menui:hover, .menui.active {
    background-color: #2ecc71;
}

.menuir {
    width: 60px;
    float: right;
    border-left: 1px solid #272525;
    border-right: none;
}

.logo {
    font-size: 30px;
    color: white;
    padding-top: 25px;
    padding-left: 20px;
    text-shadow: 0 0 15px black;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    float: left;
}

.flags {
    float: right;
    padding-top: 10px;
    padding-right: 20px;
}

.flags img {
    margin: 13px;
    margin-top: 0;
    box-shadow: 0 0 15px black;
}
.data{
    padding:30px 20px;
    color: #4C4C4C;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
.data h2{
    font-size: 3em;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.theform{
    margin-left: 40px;
}
.theform .blogtitle{
    margin-left: -13px;
    margin-bottom: 7px;
}
.data h1, .data h2, .data h3, .data h4, .data h5{
    color: #3b3b3b;
    font-family: 'Open Sans', sans-serif;
}
.footer{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 25px;
    font-size: 16px;
    color: #3d4161;
}
.blogtitle{
    font-family: 'Open Sans', sans-serif;
    display: block;
    font-size: 30px;
    color: #3B3B3B;
    text-decoration: none;
    transition: all .3s;
}
.blogtitle:hover{
    text-decoration: none;
    color: #2ecc71;
}
.blogtitlesub{
    height: 28px;
    padding-left: 5px;
}
.subblogi{
    float: left;
    width: 120px;
    height: 28px;
    line-height: 28px;
    font-size: 13px;
}
.subblogi:first-child{
    width: 100px;
}
.subblogi .fa{
    font-size: 17px;
}
.blogbut{
    margin: 20px;
    margin-bottom: 35px;
}
.blogtitle.stable:hover{
    color: #3B3B3B;
}
.commimg{
    padding: 10px;
    background: rgb(237, 237, 237);
    width: 90px; 
    height: 90px;
    font-size: 15px;
    text-align: center;
}
/* Tablete & Telefoane */
@media (max-width: 600px) {
    .container {
        width: 100%;
    }
    .menui{
        float: none;
        width: 100%;
    }
    .header, .headertop, .menu{
        height: auto;
    }
    .headertop{
        overflow: hidden;
    }
}
/* Desktop-uri */
@media (min-width: 900px) {
    .container{
        max-width: 1060px;
        width: 98%;
    }
}